This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 66694 - RHN Stronghold for Advanced server channel does not work properly.
Summary: RHN Stronghold for Advanced server channel does not work properly.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-13 18:35 UTC by Jp Robinson
Modified: 2007-04-18 16:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 19:35:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jp Robinson 2002-06-13 18:35:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
On an advanced server install with apache/php already installed, doing an 
up2date stronghold will not get the stronghold packages until I remove the php-
* packages.

The error specifically is: Unresolvable chain of dependencies: 
php 4.0.6-16 requires libcurl.so.1

This could be fixed by making the stronghold-php* packages properly replace the 
php-* packages that come with advanced server.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install AS
2.up2date stronghold
	

Actual Results:  Error as above

Expected Results:  Should have installed stronghold

Additional info:

Comment 1 Chip Turner 2002-07-09 14:10:14 UTC
this is an issue with obsoletes handling.  for now, you can do "up2date
stronghold stronghold-php" which should properly work.  assigning to alikins for
client errata.

Comment 2 Bret McMillan 2006-08-29 19:35:34 UTC
Closing this ancient bug.


Note You need to log in before you can comment on or make changes to this bug.